{
    "name": "laravel/laravel",
    "description": "The Laravel Framework.",
    "keywords": ["framework", "laravel"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=7.0.0",
        "barryvdh/laravel-debugbar": "^3.2",
        "fideloper/proxy": "~3.3",
        "gloudemans/shoppingcart": "^2.6",
        "guzzlehttp/guzzle": "^6.3",
        "harimayco/laravel-menu": "^1.3",
        "intervention/image": "^2.5",
        "laravel-notification-channels/onesignal": "^2.0",
        "laravel/framework": "5.5.*",
        "laravel/socialite": "^3.0",
        "laravel/tinker": "~1.0",
        "maatwebsite/excel": "~2.1.0",
        "nwidart/laravel-modules": "^6.0",
        "pusher/pusher-http-laravel": "^4.2",
        "pusher/pusher-php-server": "^3.2",
        "spatie/laravel-backup": "^3.0.0",
        "srmklive/paypal": "~1.0",
        "tormjens/eventy": "^0.5.7",
        "nao-pon/flysystem-google-drive": "^1.1",
        "league/flysystem-aws-s3-v3": "^1.0"
    },
    "require-dev": {
        "filp/whoops": "~2.0",
        "fzaninotto/faker": "~1.4",
        "mockery/mockery": "~1.0",
        "phpunit/phpunit": "~6.0",
        "symfony/thanks": "^1.0"
    },
    "autoload": {
        "classmap": [
        ],
        "psr-4": {
            "App\\": "app/",
            "Modules\\": "Modules/"
        }

    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate"
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    }
}
